# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = relibre
pkgbase = relibre
xdata = pkgtype=pkg
pkgver = 0.2.0-1
pkgdesc = Native webview app to generate single-file landing pages for music releases
url = https://git.circlewithadot.net/incentive/relibre
builddate = 1760763928
packager = Unknown Packager
size = 6793072
arch = x86_64
license = AGPL3
conflict = relibre-bin
provides = relibre
depend = gtk3
depend = webkit2gtk
depend = libsoup3
makedepend = go
makedepend = git
